Subject: Re: where to send RFC 5378 license forms

From: "Contreras, Jorge" <[email-masked]>
Date: Fri, 19 Dec 2008 19:19:51 -0500

Yes, I think we mention federal works in 5378.  Unfortunately I don't think there are a lot of them, but have not done an inventory.

----- Original Message -----

From: Marshall Eubanks <[email-masked]>

To: Contreras, Jorge

Cc: Simon Josefsson <[email-masked]>; Harald Alvestrand <[email-masked]>; Randy Presuhn <[email-masked]>; IETF Discussion <[email-masked]>

Sent: Fri Dec 19 19:11:46 2008

Subject: Re: where to send RFC 5378 license forms

Dear Jorge;

On Dec 19, 2008, at 2:13 PM, Contreras, Jorge wrote:

>>>> (I tracked the first sentence of the "Managed objects are accessed"

>>>> phrase back to RFC 1065, August 1988; authors-of-record

>> were Marshall

>>>> Rose and Keith McCloghrie. There were drafts before that,

>> of course.)

>>> That date is before RFC 1310 which makes things more interesting.

>>> Even more interesting is that the date is before 1 March

>> 1989, when

>>> the

>>> US signed the Berne convention.  According to:

>>> http://www.copyright.cornell.edu/public_domain/

>>> 1978 to 1 March 1989

>>> Published without notice, and without subsequent

>> registration within

>>> 5 years

>>> In the public domain

>> I had forgotten that - the Trust Counsel should give a

>> reading on this.

> Indeed -- I don't see a copyright notice in RFC 1065.  This may be a

> useful approach for old RFCs that lack a copyright notice.  Does

> anyone

> know when the ISOC copyright notice was first applied to RFCs?

Also do not forget that the US Government does not claim copyright.

Were any RFCs written

by US Civil Servants ? Then their work is in the Public Domain.

Regards

Marshall

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

---

From: macbroadcast <[email-masked]>
Date: Sat, 20 Dec 2008 02:05:24 +0100

> federal works

sorry for my might be oftopic comment, so   if i see something like  
this in a source code, ,

----
This material is partially based on work sponsored by the National
Science foundation under Cooperative Agreement No NCR-xxxxx.The
Government has certain rights in this material.
---
this would encumber me from using it,  if i understand it correctly,  
so i thing you really need to be careful when you
get sposorship for an "open" source project for example.
just my 2 cents
best regards
marc

---

From: TSG <[email-masked]>
Date: Fri, 19 Dec 2008 18:07:43 -0800

macbroadcast wrote:

There are also numerous Federal Co-Development programs in the various 
Excutive Branch agencies and they also must be included here because 
those may also have outside privte commitments as well.

Todd Glassey
> ------------------------------------------------------------------------
>
>
> Internal Virus Database is out of date.
> Checked by AVG - http://www.avg.com 
> Version: 8.0.176 / Virus Database: 270.9.18/1850 - Release Date: 12/15/2008 5:04 PM
>
>